#contactbar_container
{
    display: block;
    position: fixed;

    box-sizing: border-box;
    width: 100%;
    height: var(--contactbar_height);

    color: var(--contactbar_text_color);
    font-size: 0.7rem;
    background-color: var(--contactbar_background_color);

    z-index: 1000;
}

#contactbar
{
    display: flex;
    justify-content: space-evenly;

    box-sizing: border-box;
    width: var(--contactbar_width);
    height: var(--contactbar_height);
    line-height: var(--contactbar_height);

    margin: auto;

    padding-left: var(--contactbar_text_padding);
    padding-right: var(--contactbar_text_padding);

    border-bottom: var(--contactbar_border_size) solid var(--contactbar_border_color);
}

.contactbar_item
{
    display: inline-flex;

    justify-content: center;
    align-items: center;
}

@media (min-width: 1300px) 
{
    #contactbar_container
    {
        position: static;

        font-size: 1rem;
    }

    #contactbar
    {
        justify-content: space-between;

        padding-left: 0;
        padding-right: 0;
    }
}